none
Microsoft Dot Net Framework 2.0 x64 RRS feed

  • שאלה

  • Dear Sir/Madam

    As i reinstalled windows 8.1 3 days before i cant able to install SAP on my desktop and it is required dotnet 2.0 and it is not installing and giving some error the error code is mentioned below

    Error Code:- 0x800F0906

    Kindly help me regarding this and it is too urgent.  .  .

    יום שלישי 24 נובמבר 2015 07:41

תשובות

כל התגובות